RubyGems Navigation menu

Dependências Reversas para geoblacklight-schema Latest version of the following gems require geoblacklight-schema

Total de downloads 2.018

Desta versão 2.018

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache 2.0

Versão Requerida do Ruby: >= 0

Links: